/* variation to switch on the web buttons for clean */
.natSideBarHeader,
.natWebButtons {
  background:url(g60.png);
  border-bottom:1px solid #ADADAF;
}
.natWebButtons {
  padding-left:2.3076em; /* 30px */
}
.natBodyLeft .natWebButtons,
.natBodyBoth .natWebButtons {
  padding-left:0px;
}

.natWebButtons ul {
  padding:0px;
  margin:-1.4em 2em 0em 0em;
  float:left;
}

.natWebButtons li a {
  margin:0px;
  line-height:1.5384em; /* 20px */
  padding-left:1.0em;
  padding-right:1.0em;
  /* font-weight:bold; */
  color:#000;
}
.natWebButtons li li a {
  font-weight:normal;
  color:#444;
}

/*.natWebButtons li a.current:hover,*/
.natWebButtons li a.current {
  text-decoration: none;
  color:#000;
  background-color:#fff;
  background-image: none;
  border-bottom:1px solid #FFFFFF;
  margin-bottom: -1px;
}

.natWebButtons li a.current:hover,
.natWebButtons li a:hover {
  text-decoration: none;
  background: url(button-bg.png) repeat-x left bottom;
  background-color:#56ABDF;
  color:#fff;
  border-bottom:1px solid #528FB5;
  margin-bottom: -1px;
}

/* superfish menu *************************/

/* essentials *****************************/
.superfish, 
.superfish * {
  margin:0;
  padding:0;
  list-style:none;
  line-height:2.3076em; /* to be added to top:... rules */
}
.superfish li li {
  height:auto;
}
.superfish ul {
  position:absolute; 
  top:-999em; 
}
.superfish ul ul {
  width:9.45em; /* to be added to left:... rules */
}
.superfish ul li { 
  width: 100%;
}
.superfish li {
  padding:0em 1em; /* to be added to left:... rules */
  float:left; 
  position:relative;
  z-index:99; 
}
.superfish li.sfHover {
  z-index:999;
}

embed, object {
  position: relative;
  z-index: 0;
}


/**** second tier *************************/
.superfish li:hover ul, 
ul.superfish li.sfHover ul 
{
  left:-1px;
  top:2.3076em; /* VARIABLE */
}

/**** third tier **************************/
.superfish li:hover li ul,
.superfish li.sfHover li ul {
  top:-999em; 
}
.superfish li li:hover ul, 
ul.superfish li li.sfHover ul {
  left:11.45em; /* VARIABLE */
  top:-1px; 
}

/**** fourth tier *************************/
.superfish li li:hover li ul,
.superfish li li.sfHover li ul {
  top:-999em; 
}
.superfish li li li:hover ul, 
ul.superfish li li li.sfHover ul {
  left:11.45em; /* VARIABLE */ 
  top:-1px;
}

/* hide menus */
.superfish li:hover ul,
.superfish li li:hover ul,
.superfish li li li:hover ul {
  top: -999em; /* hide submenu in screen-reader and search-engine friendly way */
}

/* skinning */
ul.superfish a {
  margin:0em -1em;
  padding:0em 1em;
  display:block;
  width:100%;
  /* ie 6 */
  _padding:0em 2.3076em; 
  _width:auto;
}

ul.superfish li {
  border-right:1px solid #ADADAF;
}
ul.superfish {
  border-left:1px solid #ADADAF;
}
ul.superfish ul {
  border-left:0px;
}
ul.superfish li li {
  /*
  border-bottom:1px solid #fff;
  border-right:1px solid #fff;
  */
  border-bottom:1px solid #c2c4c4;
  border-left:1px solid #c2c4c4;
  border-right:1px solid #c2c4c4;
  width:9.45em; 
}
ul.superfish li li a:hover.foswikiNewLink,
ul.superfish li li:hover, 
ul.superfish li li.sfHover,
ul.superfish li li a:focus, 
ul.superfish li li a:hover, 
ul.superfish li li a:active {
  background-color:#326687;
  color:#fff;
}
ul.superfish li ul {
  border-top:1px solid #c2c4c4;
  width:11.45em;
}
ul.superfish li ul ul {
  border-top:1px solid #c2c4c4;
}
ul.superfish li li a.foswikiNewLink,
ul.superfish li li {
  background:#E9E9EB;
}
ul.superfish li li li {
  background:#E9E9EB;
}
ul.superfish li li li li {
  background:#E9E9EB;
}
ul.superfish .sfPath {
  background-color:red;
}
ul.superfish li.hasSubMenu {
  background-image:url(menucorner.gif);
  background-repeat:no-repeat;
  background-position:bottom right;
}
ul.superfish li li.sfHover a,
ul.superfish li li a:hover.foswikiNewLink,
ul.superfish li li a.foswikiNewLink,
ul.superfish li li a:hover,
ul.superfish li li a:active,
ul.superfish li li a:link,
ul.superfish li li a {
  display:block;
  background:transparent;
  margin:0em -1em;
  padding:0em 1em;
  /* ie 6 */
  _background:inherit;
  _padding:0em 2.3076em; 
}
